Bug 1496693 - Boot from ISCSI - iBFT boot not properly supported on ramdisk image
Summary: Boot from ISCSI - iBFT boot not properly supported on ramdisk image
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-image-elements
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: beta
: 13.0 (Queens)
Assignee: Yolanda Robla
QA Contact: Shai Revivo
URL:
Whiteboard:
Depends On:
Blocks: 1488990 1496696 1496698 1496699
TreeView+ depends on / blocked
 
Reported: 2017-09-28 07:21 UTC by Yolanda Robla
Modified: 2018-06-27 13:38 UTC (History)
6 users (show)

Fixed In Version: openstack-tripleo-image-elements-8.0.0-0.20180219192053.13f1dd4.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1496696 (view as bug list)
Environment:
Last Closed: 2018-06-27 13:37:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 499082 None master: MERGED tripleo-image-elements: Update ironic-agent-multipath element (I87527a4ac2111f1e572e3c779e11fdf20fc88bc8) 2018-02-28 13:36:33 UTC
Red Hat Bugzilla 1481806 None CLOSED Introspection of Diskless servers (iSCSI Booted) 2018-12-26 07:45:54 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:38:54 UTC

Description Yolanda Robla 2017-09-28 07:21:45 UTC
Description of problem:


When testing boot from ISCSI, we detected that boot from iBFT ISCSI was not properly supported. We needed to include the proper drivers to the ramdisk image to make it work.

Comment 5 mlammon 2018-05-10 15:20:50 UTC
It is my understanding this has been verified by NetApp per development engineer. 
"It was verified by NetApp, as we don't have an environment to test. They tested the changes on that element and their introspection could work."

 Only think we can do is verify environment and code in place which it looks complete.

Comment 7 errata-xmlrpc 2018-06-27 13:37:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.